#u1280
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1281-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 12px;
	line-height: 14px;
	font-family: antic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u1282
{
	background-color: transparent;
	position: relative;
}

#u1284-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: right;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1287-4,#u1279-4,#u1276-4,#u1271-4,#u1277-4,#u1272-4
{
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-size: 11px;
	line-height: 13px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u1285,#u1278,#u1288,#u1273
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
	opacity: 0.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	position: relative;
}

#u1286-4
{
	background-color: transparent;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	color: #7F7F7F;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

